input[type="checkbox"].input-checkbox {
    display: none;

    + label {
        @include _font-paragraph('regular', $color-paragraph);
        cursor: pointer;

        &:before {
            @include _getIcon('box-unchecked');
            position: relative;
            top: 1px;
            margin-right: 10px;
        }
    }

    &:checked + label:before {
        @include _getIcon('box-checked');
    }

    @include _link-disabled() {
        + label {
            @include _forms-disabled-styles(.5);
        }
    }
}